%define module_version 0.05
%define module_name Perinci-Examples-Bin-Lite
# BEGIN SourceDeps(oneline):
BuildRequires: perl(App/shcompgen.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Perinci/CmdLine/Lite.pm) perl(Perinci/Examples.pm) perl(Perinci/Examples/CLI.pm) perl(Perinci/Examples/FileStream.pm) perl(Perinci/Sub/ArgEntity/filename.pm) perl(Perl/osnames.pm) perl(Pod/Coverage/TrustPod.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.05
Release: alt1
Summary: Perinci example CLI scripts (using Perinci::CmdLine::Lite)
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/Perinci-Examples-Bin-Lite

Source0: http://cpan.org.ua/authors/id/P/PE/PERLANCAR/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes LICENSE
%perl_vendor_privlib/P*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Tue Nov 03 2015 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- regenerated from template by package builder

* Mon Feb 09 2015 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- initial import by package builder

